html, body {
    height: 100%;
    font-family: 'Futura T W01 Light';
}
a {
    text-decoration: none;
    color: #f2f2f2;
}
a:hover {
    color: #ccc;
}
p, .paragraph {
    font-family: 'Georgia';
    font-size: 15px;
    line-height: 26px;
    letter-spacing: 1px;
    margin: 26px 0;
}
.overview ul{
    margin: 26px 0;

}
.block ul{
    padding-left: 20px;
    list-style-type: disc;
}
.block ul li{
    margin: 10px 0;
}
.overview hr{
    border: none;
    height: 1px;
    background-color: transparent;
    padding: 4px 0;
    margin: 0;
    border-bottom: 1px solid #FFF;
    margin-bottom: 8px;
}
h1 {
    font-family: 'Futura T W01 Light';
}
h2, h3 {
    font-family: 'Futura T W01 Light';
    /* font-family:'Futura T W01 Medium'; */
}
em {
    font-style: italic;
}
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}
.layout {
    height: 100%;
    min-width: 1260px;
    overflow: hidden;
    background: url('../images/layout/bgd.jpg');
}
.sidebar {
    width: 200px;
    float: left;
   /* background: url('../images/layout/red-tint.png');*/
    height: 100%;
    position: relative;
background-color:#947457;
}
.language-wrapper {
    margin: 20px 0 0 52px;
}
.language-wrapper li {
    float: left;
    padding: 0 4px;
}
.language-wrapper li a {
    font-size: 11px;
    color: #B8A388;
    font-family: 'Futura T W01 Medium';
}
.language-wrapper li a:hover, .language-wrapper li a.selected {
    color: #f2f2f2;
}
.logo {
    position: absolute;
    top: 40%;
    left: 40%;
    margin-top: -56px;
    margin-left: -65px;
	width:170px;
}
.main-view {
    float: left;
    height: 100%;
    width: 900px;
}

.footer {
    position: fixed;
    width: 100%;
    height: 60px;
    left: 0;
    bottom: 0;
    background: transparent url('../images/layout/black-tint.png');
    z-index: 100;
}
.footer-nav {
    margin-top: 21px;
margin-left:200px;
}
.footer-nav li {
    float: left;
    padding: 0 14px;
}
.footer-nav li a {
    font-size: 14px;
    color: #999999;
    text-transform: uppercase;
}
.footer-nav li a:hover, .footer-nav li a.active {
    color: #B80404;
}
.social-media {
    float: right;
    margin-right: 10px;
}
.social-media li {
    float: left;
    padding: 0 3px;
}
.social-media li a {

}
.pages-list {
    height: 100%;
    width: 2000px;
}
.pages-list > li {
    height: 100%;
    float: left;
    overflow: hidden;
    width: 48px;
    position: relative;
}
.page-title {
    height: 100%;
    width: 50px;
    background: transparent url('../images/layout/item-tint.png');
    margin: 0 1px;
    cursor: pointer;
    float: left;
    font-size: 15px;
    color: #BA9D78;
    font-weight: bold;
    display: block;
    text-transform: uppercase;
}
.page-title:hover, .page-title.active {
    background-image: url('../images/layout/item-tint-hover.png');
    color: #f2f2f2;
}
.page-wrapper {
    position: absolute;
    width: 935px;
    height: 100%;
    top: 0;
    left: 48px;
    color: #f2f2f2;
}
.page-content {
    height: 100%;
}
.page-title span:nth-child(1) {
    left: 25px;
    top: 8px;
    writing-mode: lr-tb;
}
.page-title span {
    display: block;
    writing-mode: tb-rl;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
    position: absolute;
    left: 34px;
    top: 30px;
    font-size: 19px;
    width: 0px;
    white-space: nowrap;
}

.page-scrollbar {
    width: 935px;
    clear: both;
}
.page-scrollbar .viewport {
    width: 930px;
    height: 100%;
    overflow: hidden;
    position: relative;
}
.page-scrollbar .overview {
    list-style: none;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    padding-bottom: 80px;
    width: 100%;
}
.page-scrollbar .thumb .end, .page-scrollbar .thumb {
    background-color: #B80404;
}
.page-scrollbar .scrollbar {
    position: relative;
    float: right;
    width: 5px;
    opacity: 0.5;
}
.page-scrollbar .track {
    background-color: #CCCCCC;
    height: 100%;
    width: 5px;
    position: relative;
}
.page-scrollbar .thumb {
    height: 20px;
    width: 5px;
    cursor: pointer;
    overflow: hidden;
    position: absolute;
    top: 0;
    background: #B80404;
}
.page-scrollbar .thumb .end {
    overflow: hidden;
    height: 5px;
    width: 13px;
}
.page-scrollbar .disable {
    display: none;
}

ul.overview-nav {
margin:0;
   position: fixed;
    top: 0px;
    z-index: 99999999;
	background:#737D88;
}
.overview-nav .overview-nav-left {
    width: 39px;
}
.overview-nav .overview-nav-right {
    width: 185px;
}

.overview-nav li {
    height: 35px;
    width: 100px;
    line-height: 35px;
    text-align: center;
    margin-right: 1px;
    background-image: url('../images/layout/item-tint.png');
    float: left;
    overflow: hidden;
}
.overview-nav li:hover, .overview-nav li.active {
    background: transparent;
    color: #f2f2f2;
}
.overview-nav .overview-nav-left:hover, .overview-nav .overview-nav-right:hover {
    background-image: url('../images/layout/item-tint.png');
}
.overview-nav li:hover a, .overview-nav li.active a {
    color: #B80404;
}
.overview-nav li a {
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
}
.page-full-img {

}
.block {
    margin: 0 25px;
}
.page-full-img {

}
/* pages style */
.page-background {
    position: absolute;
}

.opacity-2 {
    opacity: 0.2;
}
.opacity-3 {
    opacity: 0.3;
}
.opacity-4 {
    opacity: 0.4;
}
.opacity-5 {
    opacity: 0.5;
}
.opacity-6 {
    opacity: 0.6;
}
.opacity-7 {
    opacity: 0.7;
}
.opacity-8 {
    opacity: 0.8;
}

.overview-heading {
    font-size: 48px;
    margin: 100px 0 12px 0;
}
.overview-paragraph {
    margin: 12px 0 24px 0;
}

.amb-heading {
    font-size: 48px;
    line-height: 48px;
}
.amp-subtitle {
    margin: 20px 0 23px 0px;
}
.amp-paragraph {
}
.apm-hr {
    margin: 20px 0 0 0;
}
.amp-n {
    margin: 15px 0 0 0;
    color: lightgray;
    font-size: 13px;
}
.overview-heading {

}
.about-paragraph-i {
    margin: 16px 0 15px 0;
    font-style: italic;
}
.about-subtitle {
    margin-top: 29px;
    margin-bottom: 4px;
}
.about-paragraph {
    line-height: 20px;
}
.press-heading {
    font-size: 48px;
}
.press-paragraph {
}
.press-title {
    margin: 16px 0 3px 0;
    border-top: 1px solid white;
    padding-top: 12px;
}
.press-list {
    margin-top: 11px;
    padding-left: 3px;
}
.press-list li {
    line-height: 25px;
    list-style: initial;
    list-style-position: inside;
}
.our-space-subtitle {
    font-size: 18px;
}
.our-space-paragraph-2 {
    margin: 5px 0 5px 0;
    font-size: 18px;
    text-transform: uppercase;
    font-family: 'Futura T W01 Light';
    display: inline-block;
}
.our-space-italic {
    font-style: italic;
    margin-top: 5px;
}
.our-space-subtitle-2 {
    font-size: 24px;
    margin: 36px 0 18px 0;
}
.page-column-12 {
    width: 283px;
    float: left;
}
.page-column-12 {
    list-style: initial;
}
.our-space-list {
    font-size: 14px;
    line-height: 19px;
}
.our-space-list li {
    list-style: initial;
}
.club-paragraph {
    font-size: 13px;
    border-top: 1px solid white;
    border-bottom: 1px solid white;
    padding: 15px 0;
    margin-top: 27px;
    line-height: 18px;
    color: lightgray;
    font-family: 'Futura T W01 Light';
    text-transform: uppercase;
}
.club-col-title {
    margin-top: 40px;
}
.careers-paragraph {
    font-size: 15px;
    margin: 20px 0;
    line-height: 25px;
}
.gallery-wrapper {

}
.contact-info {
    margin: 28px 0 -7px 0;
    font-size: 15px;
    line-height: 20px;
    font-family: 'Futura T W01 Medium';
}
.contact-info a {
    color: red;
}
.contact-info a:hover {
    color: #f2f2f2;
}
.contact-form-wrapper p {
    line-height: 1em;
    margin: 0;
}
.contact-col {
    float: left;
    width: 289px;
}

.contact-form-wrapper {
    margin-top: 20px;
}
label {
    font-size: 12px;
    font-family: 'Futura T W01 Medium';
}
.contact-state-label {
    display: inline-block;
    width: 145px;
}
input[type=text],textarea, select {
    padding: 4px 2px 3px 2px;
    width: 243px;
    border: 1px solid #999;
    outline: none;
    margin-bottom: 7px;
    background-color: #999;
}
input.contact-input-state {
    width: 126px;
}
input.contact-input-zip {
    width: 100px;
    margin-left: 6px;
}
.contact-paragraph-address {
    margin-top: 47px;
}
button {
    margin-top: 13px;
    padding: 4px 16px 3px 16px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    background: white;
    border: 1px solid #ddd;
    cursor: pointer;
    font-family: 'Futura T W01 Medium';
}
button:hover {
    color: #B80404;
}
.contact-required {
    color: red;
    margin: 8px;
    display: block;
}
.club-list {

    list-style: initial;
    margin-left: 22px;
}
.club-list li {
    line-height: 25px;
}
.club-member-benefits {
    margin-left: 40px;
}
.gallery-images {
    width: 647px;
    height: 337px;
    overflow: hidden;
}
ul.gallery-bullets {
    position: absolute;
    width: 100%;
    text-align: center;
    bottom: 4px;
    z-index: 100;
    font-size: 28px;
    letter-spacing: -6px;
    margin: 0;
}
.gallery-bullets li {
    display: inline;
}
.gallery-bullets li a {
    color: #B80404;
}
.gallery-bullets li a:hover, .gallery-bullets li a.active {
    color: #f2f2f2;
}
.gallery {
    position: relative;
}
.top-spacing {
    height: 60px;
}
.overview-content-wrapper {
    padding-bottom: 80px;
}
/* za cms */
/* booka a space */
.column-12{
    float: left;
    width: 285px;
}
.contact-radio-holder, .contact-checkbox-holder{
    display: inline-block;
    margin: 7px 0;
}
.book-heading{
    text-transform: uppercase;
    margin: 8px 0;
    font-size: 18px;
    border-bottom: 1px solid white;
    padding-bottom: 7px;

}
.popup-view{
    background: black;
    color:white;
}
.popup-view p{
    margin: 0;
}

.popup-close-button{
    font-family: Arial;
    font-weight: bold;
    background-color: #B80404;
    color: #ccc;
}
.popup-close-button:hover{
    color: white;
}
/* end booka a space */
.column-12 {
    float: left;
    width: 48%;
}
.column-12:first-child {
    margin-right: 3%;
}
#edit-btn-wrapper {
    position: absolute;
    z-index: 2000;
    display: none;
}
.edit-btn-tint {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: black;
    opacity: 0.8;
}
.edit-button ,.remove-button,.visibility-button{
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 1;
    margin: 0;
    width: 110px;
    height: 25px;
    margin-top: -14px;
    border: none;
    text-indent: -9999px;

}
.edit-button:hover ,.remove-button:hover, .invisible .visibility-button{
    background-position: bottom;
}
.edit-button{
    margin-left: -165px;
    background: url('../images/cms/edit.png') no-repeat center top;
}
.remove-button{
    margin-left: -55px;
    background: url('../images/cms/remove.png') no-repeat center top;
}
.visibility-button{
    margin-left: 55px;
    background: url('../images/cms/vis-toggle.png') no-repeat center top;
    height: 14px;
    margin-top: -7px
}
.clear{
    clear:both;
}
.cms-save-el-order{
    position: absolute;
    top: 0;
    left: 300px;
    line-height: 24px;
    padding: 6px 26px;
    background: black;
    opacity: 0.8;
    color: white;
    z-index: 20;
    display: none;
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
}
.invisible *{
    color: #69F;
}
.invisible hr{
    background-color: #69F;
}

.job-wrapper{
    padding: 20px;
}
.contact-title-other{
    display: none;
}
.job-wrapper ul{
    display: block;
    list-style-type: disc;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 40px;
}
.download-print{
    float: left;
    margin-left: 20px;
    margin-bottom: 50px;
}
.print-icon{
    float: right;
    width: 15px;
    margin-top: 8px;
    margin-right: 8px;
}
.print-iframe{
    display: none;
}